﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Managing Entitlement Types From ARS</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Entitlement Types From ARS</h1>
        <p>Entitlements signify the access privileges assigned to an application.&#160;Entitlement types are used to group a set of entitlements based on business requirements. Every entitlement in Saviynt Identity Governance and Administration (IGA) is associated with a certain entitlement type, so ensure to add entitlement types before creating entitlements.</p>
        <p>Using the Manage Entitlement Types&#160;tile, you can create and update entitlement types.&#160;Access to the&#160;Manage Entitlement Types&#160;tile is provided&#160;onlyto privileged users such as administrators who handle tasks related to Saviynt Identity Repository.</p>
        <p>&#160;</p>
    </body>
</html>